[Version]
Name=ТЕР-2001 Липецкой области (приказ Госстроя № 418/ГС)
Number=11.0
Date=16.07.2021 14:31:28
BaseCostDate=01.01.2000
ConfirmDate=07.11.2013
Developer=ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=07.11.2013
RegisterInclusionNumber=175
TypeNB=G
SubTypeNB=1
RegionCode=48
RegionName=Липецкая область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=74850
IdDealer=1
TypeBase=8
IdGroup=24800
KeyType=StealthII
Data0=BHMLgvmcxT6IzX63I+RCgB6qD0QTCwCq+IoWqtBTsd==*BMfnXPw9OW0wbZpvdwrSZxLb9pUhS4yQagDs2ghGrHd=*B+9TNGMq/xAw0ITsuofO3tdeXzcWuZjnFA7zdjyFfXW=*B5DhI43SNJKdP+gm+Zpa9GFa2OCSCSj+yF0xH+JAS1J=*
Crypting=1
MasterSUM=BEarFfrqOZfBFA9KHMB7pIPZkSps8NDvGSChDnSkuwW=*BTFfbrp9eLFICYgV+M5++xjiAlZdFM2Sdyw4MD0B0Yc=*B2usOzK24dGGLHzg01FrctYtUDMVt7Kyhy1C6c3B/v7=*Bn2EZswBl6ZcGU33r9SqI7qSIX5Hk9KZuB++s4rAvwr=*B0bK+3f2GBBUJBoFddZTCMptEKQ6C1oWmEN2+QrcV3r=*Bl1IChP2PN2Wi/BtWYeX1+xyYMtor3BRCsRanbri3Tn=*Qvl+TRnYNCWf8JasyLyv3An3cMk41CsrSXKApXGQWn==*BWlzyAExdSI2mgjPCaFQPlzNGU/RqDgM+C8A0Wl95RR=*CCvwZCgF6dxAfx6Rrq97arR/ExpsVvwvbG4aQ4s7OWU=*BaSELcifCDn3hV/mdNRWVRBkNTVNivo1qPFbPpuw6uK=*
